uuid: 5337f6af-70ce-4a4f-b406-e4028c5508d9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.layout_builder__layout
    - paragraphs.paragraphs_type.image_left_text_right
  module:
    - layout_builder
id: paragraph.image_left_text_right.layout_builder__layout
field_name: layout_builder__layout
entity_type: paragraph
bundle: image_left_text_right
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
